﻿BODY {
	TEXT-ALIGN：left; FONT-FAMILY: 宋体 Arial; FONT-SIZE: 9pt;
}
#outer {
	Z-INDEX: 1; POSITION: relative; TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 900px; 
}
table td,table th
{
    font-size:12px;
    margin-right: 71px;
}

/*default页*/
.SY201112_Menu
{
    width: 180px;
	vertical-align:top;	
}
.SY201112_MenuTitle{
	background: url('../images/Z_MenuTitle.jpg') no-repeat;
	height: 26px;
	line-height: 26px;
	text-indent: 28px;
	font-weight: bold;
	font-size: 9pt;
	color: #000066;
}
.SY201112_BodyThin{
	background-color: #F9FAFD;
	border-left: 1px #99BAE7 solid;
	border-right: 1px #99BAE7 solid;
	padding: 5px 0;
}
.SY201112_BodyThin span{
	background: url('../images/Z_ico1.gif') no-repeat 12px 1px;
	line-height: 26px;
	padding-left: 30px;
	font-size: 9pt;
	color: #003399;
}
/*表格*/
.SY201112_TB2{
	width: 99%;
	margin: 5px auto;
	border-collapse: collapse;
}
.SY201112_TB2 td{
	border: 1px #99BAE7 solid;
	height: 24px;
	font-size: 9pt;
	color: #666666;
	padding: 2px 5px;
	line-height: 180%;
}
.SY201112_TB0_title{
	background: url('../../images/TB0_title1.jpg') no-repeat;
	height: 35px;
	line-height: 35px;
	text-indent: 40px;
	font-size: 10.5pt;
	color: #000066;
	font-weight: bold
}

/*树二级*/
.SY201112_Menu .ul2{
	padding-left: 5px;
	margin: 3px 0;
}
.SY201112_Menu .ul2 li{
	background: url('../../images/Z_ico1.gif') no-repeat 12px 8px;
	line-height: 26px;
	padding-left: 30px;
	font-size: 9pt;
	color: blue;
}
.SY201112_Menu .ul2 li a{
	color: #333333;
}
.SY201112_Menu .ul2 li a:hover{
	color: #FF0000;
}
.SY201112_Menu .ul2 li b{
	color: #CC0000;
}
.SY201112_Menu .ul2 .ul3{
	padding-left: 5px;
	margin: 2px 0;
}
.SY201112_Menu .ul2 .ul3 li{
	background: url('../../images/ico_2.gif') no-repeat 0 7px;
	padding-left: 15px;
	line-height: 28px;
}
.SY201112_Menu .ul2 .ul3 li a{
	color: #1C60A7;
}
.SY201112_Menu .ul2 .ul3 li a:hover{
	color: #FF0000;
}
.SY201112_Menu .ul2 .ul3 li b{
	color: #CC0000;
}